Lastminute Script 'index.php' SQL Injection Vulnerability

Bugtraq ID: 30127
Class: Input Validation Error
CVE: CVE-2008-3125
Remote: Yes
Local: No
Published: Jul 08 2008 12:00AM
Updated: Apr 16 2015 05:58PM
Credit: t0pP8uZz
Vulnerable: Mole Group Lastminute Script 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus